# Distance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Distance** | **float32** | Distance between two points (in meters) | [default to null]
**SrcLatitude** | **float32** | Source asset latitude | [optional] [default to null]
**SrcLongitude** | **float32** | Source asset longitude | [optional] [default to null]
**DstLatitude** | **float32** | Destination asset latitude | [optional] [default to null]
**DstLongitude** | **float32** | Destination asset longitude | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


